» Ubuntu » Balíky

Error

two or more packages specified (octave-ad lucid)